How to install wap-wml-tools on Debian Unstable (Sid)